h1,h2,h3 {
	margin:0;
	padding:0;
}
html,body {
	-ms-overflow-style:scrollbar;
}
a,a:hover,a:focus {
	text-decoration:none;
	outline:none;
}
a:focus {
	color:#fff;
}
body,h1,h2,h3,h4,h5,h6,p,span {
	font-family:"Microsoft Yahei";
}

.animate {
	transition:linear 0.2s all;
	-webkit-transition:linear 0.2s all;
}
.txtCenter {
	text-align:center;
}
.color1 {
	color:#fff;
}
.color2 {
	color:#999;
}
.color3 {
	color:#fff;
}
.color4 {
	color:#848484;
}
.choosePage-color {
	color:#999;
}
.color5 {
	color:#151515;
}
.pad-R24 {
	padding-right:24px;
}
.pad-0 {
	padding-left:0;
	padding-right:0;
}
.pad-30 {
	padding:0 30px;
}
.pad-T30 {
	padding-top:30px !important;
}
.show {
	display:block !important;
}
.o-hidden {
	overflow:hidden;
}
.txt-o-hidden {
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
}
/* 加载动画 */

#bonfire-pageloader {
	background:#fff;
	margin-top:0;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	content:'';
}
#bonfire-pageloader svg {
	fill:#151515;
}
.bonfire-pageloader-icon {
	position:absolute;
	left:50%;
	top:40%;
	transform:translate(-50%,-50%);
}
/* 导航 */

#B-nav {
	width:100%;
	height:70px;
	line-height:70px;
	margin:0 auto;
	position:fixed;
	top:0;
	background-color:transparent;
	border-bottom:1px solid #777777;
	z-index:100;
}
.B-nav {
	background-color:rgba(0,0,0,0.6) !important;
	border-bottom:1px solid #848484 !important;
}
.nav-logo {
	width:20%;
	height:100%;
	float:left;
	letter-spacing:2px;
	/*  padding-left:40px;
	*/
}
.nav-logo a img {
	position:absolute;
	top:15px;
	margin-left:40px;
	width:200px
}
@media screen and (max-width:420px) {
	.nav-logo a img {
	width:180px;
	top:17px;
	margin-left:25px;
}
}/* .nav-log-index {
	padding-top:18px;
}
*/


.nav-menu {
	width:60%;
	height:100%;
	float:left;
}
.nav-search {
	width:20%;
	height:100%;
	float:left;
}
.nav-logo a {
	font-size:32px;
	color:#fff;
}
.nav-ul-1 {
	width:100%;
	height:100%;
}
.nav-ul-1 a {
	display:inline;
}
.nav-ul-1 a:hover {
	color:#31cee0;
}
.nav-li-1 {
	display:inline;
	padding:0 15px;
	font-size:16px;
	letter-spacing:1px;
}
.nav-active {
	color:#31cee0 !important;
}
.nav-search-icon {
	float:right;
	padding-right:40px;
}
.nav-search-icon i {
	font-size:20px;
}
.nav-search-icon i:hover {
	color:#fff;
	cursor:pointer;
}
/* 手机导航 */

#nav-icon {
	width:30px;
	height:30px;
	position:absolute;
	right:40px;
	top:52%;
	transform:translateY(-50%);
}
#nav-icon span {
	margin:3px 0;
	display:inline-block;
	background-color:rgba(255,255,255,0.7);
	height:2px;
	width:25px;
	border-radius:5px;
	float:right;
}
.nav-icon {
	display:none;
}
.S-nav,.nav-search-page {
	background:#151515;
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:101;
	opacity:0;
	display:none;
}
.s-nav-close,.s-search-close {
	font-size:30px;
	position:absolute;
	right:38px;
	top:16px;
	z-index:10;
}
.s-nav-close svg,.s-search-close svg {
	fill:rgba(255,255,255,0.7);
	transition:linear 0.1s all;
	-webkit-transition:linear 0.1s all;
}
.s-nav-close svg:hover,.s-search-close svg:hover {
	fill:#fff;
	cursor:pointer;
	transform:rotate(90deg);
}
.s-nav-content,.s-search-content {
	padding:100px 20px;
	height:100%;
	position:relative;
}
.s-nav-bottom,.s-search-bottom {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.nav-li-2 {
	font-size:24px;
	letter-spacing:2px;
	padding:10px 0;
}
.nav-li-2 a:hover {
	color:#31cee0;
}
.s-nav-icon {
	padding-top:30px;
}
.nav-li-3 {
	display:inline;
	font-size:16px;
}
.nav-li-3 a:hover {
	color:#fff;
}
.nav-li-3 a:hover .fa {
	color:#31cee0
}
.s-search-bottom {
	max-width:800px;
	width:100%;
	padding:0 30px;
}
.search-input {
	background:transparent;
	border:0;
	outline:none;
	color:#fff;
	font-size:24px;
	width:100%;
}
.search-input::-webkit-input-placeholder,.search-input[placeholder] {
	color:#fff;
}
.s-search-bottom a {
	float:right;
	font-size:20px;
	color:rgba(255,255,255,0.7);
}
.s-search-bottom a:hover {
	color:#fff;
}
.search-hr {
	border-top:1px solid #333;
}
.search-line:before {
	content:'';
	width:0;
	position:absolute;
	border-top:1px solid #fff;
	transition:linear width 0.3s;
	-webkit-transition:linear width 0.3s;
	-moz-transition:linear width 0.3s;
}
.search-line.focus:before {
	width:100%;
}
.search-line {
	width:100%;
	position:relative;
	border-top:1px solid #333;
}
/* 背景图 */

.bg-title {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	color:#fff;
	font-size:48px;
	letter-spacing:.2em;
	text-align:center;
	font-weight:300;
	line-height:1.5;
}
/* 当前位置 */

.bg-position {
	position:absolute;
	left:50%;
	bottom:20px;
	transform:translateX(-50%);
}
.bg-position a:hover {
	color:#fff !important;
}
.bg-p-index {
	padding-right:10px;
}
.bg-p-other {
	padding-left:10px;
}
/* 底部 */

#footer {
	background:#222;
}
.footer-content,.footer-content-2,.footer-content-3,.footer-content-4 {
	padding:80px 0 60px;
}
.footer-content-2 li,.footer-content-3 li,.footer-content-4 li {
	padding-bottom:10px;
}
.footer-title-1 {
	font-size:30px;
	letter-spacing:4px;
	padding-bottom:20px;
}
.footer-txt-1 {
	font-size:14px;
	letter-spacing:1px;
	line-height:20px;
	margin-bottom:14px;
}
.footer-content1-ul li {
	display:inline;
	padding-right:20px;
}
.footer-content1-ul i {
	font-size:14px;
}
.footer-content1-ul a:hover {
	color:#31cee0;
	cursor:pointer;
}
.footer-title-2,.footer-title-3,.footer-title-4 {
	font-size:16px;
	line-height:35px;
	padding-bottom:20px;
}
.footer-txt-2,.footer-txt-3,.footer-txt-4 {
	font-size:14px;
}
.footer-txt-2 {
	padding-bottom:2px;
}
.footer-time {
	font-size:12px;
}
.footer-content-2,.footer-content-3 {
	padding-left:50px;
}
.footer-content-2 a:hover,.footer-content-3 a:hover {
	color:#31cee0 !important;
}
.footer-txt-4 {
	padding-left:5px;
}
.footer-content-4 img {
	width:16px;
}
.footer-design {
	background:#171717;
	padding:20px;
}
.footer-design a:hover {
	color:#31cee0;
}
.footer-design span {
	font-size:14px;
}
/* 返回顶部 */

#toTop {
	position:fixed;
	right:50px;
	bottom:50px;
	background:#005660;
	padding:6px 6px 1px 6px;
}
#toTop svg {
	fill:#fff;
}
#toTop:hover {
	cursor:pointer;
}
#toTop:hover svg {
	fill:#000;
}
/* 二维码 */

.company-img {
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:102;
	opacity:0;
	background:rgba(0,0,0,0.6);
	display:none;
}
.company-img div {
	padding:100px 20px;
	height:100%;
	position:relative;
}
.company-img img {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	width:150px;
}
/* 交互按钮 */

.more-btn {
	margin-top:50px;
}
.more-btn a {
	background:#ccc;
	border:1px solid #ccc;
	color:#fff;
	border-radius:20px;
	position:relative;
	height:35px;
	line-height:35px;
	display:block;
	width:122px;
	margin:0 auto;
}
.more-btn a:hover {
	background:#005660;
	border-color:#005660;
}
.more-btn a:hover .more-btn-txt {
	left:42%;
}
.more-btn a:hover .more-btn-icon {
	right:10px;
	opacity:1;
}
.more-btn-txt {
	position:absolute;
	letter-spacing:2px;
	font-size:12px;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	transition:linear 0.2s left;
	-webkit-transition:linear 0.2s left;
}
.more-btn-icon {
	position:absolute;
	top:50%;
	right:25px;
	opacity:0;
	transform:translateY(-50%);
	transition:linear 0.2s all;
	-webkit-transition:linear 0.2s all;
}
/* 分页一 */

.choosePage {
	border-top:1px solid #ccc;
	max-width:800px;
	width:100%;
	margin:0 auto;
	margin-top:45px;
}
.choosePage .choosePage-left {
	float:left;
	padding-top:10px;
}
.choosePage .choosePage-right {
	float:right;
	padding-top:10px;
}
.choosePage .choosePage-left a:hover,.choosePage .choosePage-right a:hover {
	color:#005660;
}
/* 分页二 */

.choose-page {
	margin-top:40px;
}
.choose-page ul {
	display:flex;
	justify-content:center;
}
.choose-page li {
	display:inline;
	padding:0 10px;
}
.choose-page li a {
	border:1px solid #ccc;
	color:#ccc;
	padding:6px 10px;
	border-radius:4px;
}
.choose-page li a:hover {
	border-color:#151515 !important;
	color:#fff !important;
	background:#151515;
}
.choose-page-active {
	border:1px solid #151515 !important;
	color:#fff !important;
	background:#151515;
	border-radius:4px !important;
}
/* 表单 */

.contact-partThree {
	background:#fff;
	max-width:600px;
	width:100%;
	margin:100px auto;
}
.contact-title {
	font-size:24px;
	letter-spacing:2px;
	margin-bottom:10px;
	font-weight:700;
	color:#005660;
}
.contact-form {
	margin-top:40px;
}
.form-input input {
	width:100%;
	background:#f0f0f0;
	border:0;
	height:40px;
	margin:6px 0;
	text-indent:22px;
}
.form-textarea textarea {
	width:100%;
	background:#f0f0f0;
	border:0;
	margin:6px 0;
}
.input-email input {
	width:49%;
	float:left;
}
.input-phone input {
	width:49%;
	float:right;
}
.form-input input:focus,.form-textarea textarea:focus {
	background:#e6e6e6;
	border-color:#e6e6e6;
	outline:none;
}
.form-input input::-webkit-input-placeholder,.form-input input[placeholder] {
	letter-spacing:4px;
}
.form-textarea textarea::-webkit-input-placeholder,.form-textarea textarea[placeholder] {
	letter-spacing:4px;
}
.form-textarea textarea {
	padding:10px 21px;
}
.form-submit {
	display:flex;
	justify-content:center;
}
.form-submit input {
	width:122px;
	height:30px;
	color:#fff;
	background:#ccc;
	border-radius:15px;
	border:1px solid #ccc;
	border:1px solid #fff;
	margin-top:30px;
	outline:none;
}
#submit {
	font-size:16px;
}
.form-submit input:hover {
	color:#fff;
	background:#005660;
	border-color:#005660;
}
input[type="button"] {
	letter-spacing:2px;
}
.err-input[placeholder],.err-input::-webkit-input-placeholder {
	color:red !important;
}
.animate-column {
	width:60px;
	height:60px;
}
.service-content-3-w {
	padding-top:20px;
}
.txtCenter-bottom {
	margin-bottom:30px;
}
.txt-o-hidden-font {
	font-size:18px;
	font-weight:600;
}
.column-img img {
	width:50px;
	height:50px;
}
.column-top {
	margin-bottom:30px;
}
.service-content-3-text {
	margin-top:15px;
}
.service-content-3-text h2 {
	font-size:18px;
	font-weight:600;
	height:89px;
	padding-left:10px;
}
.index-img {
	position:absolute;
	display:inline-block;
}
.index-img img {
	position:absolute;
	bottom:25px;
	right:-85px;
	display:none;
	transform:all 0.5s;
}
.index-img:hover img {
	display:block;
}
.on {
	color:#31cee0;
}
.copyright-mf {
	display:inline-block;
	margin-left:30px;
}
.color6 {
	color:#222;
	font-size:14px;
	line-height:28px
}
.section-mf:before {
	content:'';
	position:absolute;
	top:0;
	left:0;
	content:'';
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.3);
}
.mf-header-a:hover {
	color:#8e2e32!important;
	background-color:#fff;
}
.location-mf {
	display:inline-block;
	float:left;
	padding-top:5px;
}
.txt-5 {
	display:inline-block;
	width:90%;
	clear:both;
}
@media screen (max-width:719px) {
	.location-mf {
	padding-top:3px
}
}.a1-mf {
	width:65px
}
.page-mf {
	margin-top:50px;
}
.page-mf li {
	display:inline-block;
	margin:0 8px;
	border-radius:50%
}
.page-mf li a {
	font-size:20px;
	color:#005660;
	padding:3px 12px;
	display:inline-block;
}
.page-mf li.active-mf,.page-mf li:hover {
	background-color:#005660;
}
.page-mf li.active-mf a,.page-mf li:hover a {
	color:#fff
}
